
@media screen and (max-width: 1920px) {}


@media screen and (max-width: 1700px) {}


@media screen and (max-width: 1600px) {}


@media screen and (max-width: 1540px) {

}


@media screen and (max-width: 1440px) {


}


@media screen and (max-width: 1408px) {}


@media screen and (max-width: 1366px) {


}


@media screen and (max-width: 1280px) {


}


@media screen and (max-width: 1180px) {
  
}


@media screen and (max-width: 1100px) {


}


@media screen and (max-width: 1080px) {}


@media screen and (max-width: 1024px) {}


@media screen and (max-width: 990px) {



}


@media screen and (max-width: 820px) {


}

@media screen and (max-width: 768px) {}


@media screen and (max-width: 640px) {
.navbar img.custom-logo, .theme-header-logo-center img.custom-logo {
	max-width: 70px !important;
	height: auto;
}
.btn-small.btn-slider {
	border: 2px solid #fff !important;
	color: #fff !important;
	padding: 11px 25px !important;
	text-decoration: none !important;
	position: relative !important;
	bottom: 35px !important;
}
#theme-main-slider button {
	width: 30px !important;
	height: 30px !important;
}
.media.wow.animate.flipInX i {
	font-size: 35px !important;
}
.theme-section-title.wow.animate.fadeInUp {
	font-size: 27px !important;
}
.service-content-thumbnail a img {
	width: 100%;
}
.service-title a {
	color: #FAB702;
	text-decoration: none;
}
.theme-section-subtitle.wow.animate.fadeInUp {
	margin: 35px 0 -12px;
}
.portfolio-thumbnail img {
	width: 100%;
}
.theme-project .theme-project-content:hover {
	background-color: inherit;
}
.theme-project-title {
	margin: 13px 0 29px;
}
.btn-small.btn-dark {
	border: 2px solid #111;
	padding: 11px 23px;
	color: #000;
	text-decoration: none;
	margin: 0 auto;
	display: block;
	text-align: center;
	width: 227px;
}
.theme-section-subtitle {
	margin: 29px 0 -22px;
}
.theme-section-title {
	font-size: 35px;
}
.entry-title a {
	color: #fff;
	text-decoration: none;
}
.read-more-btn {
	margin: 0 0 35px;
	text-decoration: none;
}
.widget-title {
	font-size: 21px;
	margin: 30px 0 8px;
}
.menu-menu2-container ul {
	padding: 0;
	list-style: none;
}
.menu-menu2-container ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
}
.wp-block-heading {
	font-size: 21px;
}
#block-12 {
	padding: 0 0 0 16px;
}
#block-12 address i {
	margin: 0 10px 0 0;
}
#block-12 address a {
	color: #fff;
	text-decoration: none;
}
.site-info.text-center {
	padding: 0 0 10px;
}
.page-scroll-up a {
	padding: 8px 14px;
	font-size: 20px;
	color: #000;
}
.page-scroll-up {
	text-align: right;
}   

















}


@media screen and (max-width: 430px) {}


@media screen and (max-width: 414px) {

}


@media screen and (max-width: 395px) {}


@media screen and (max-width: 375px) {


}


@media screen and (max-width: 360px) {}







